package com.scpyun.platform.jilinsscgsdp.enums;

/**
 * @author sl
 * @date 2025/5/8 17:06
 * @description
 */
public enum WarningLevelEnum {

    FIRST_LEVEL(1, "一级预警"),
    TWO_LEVEL(2, "二级预警"),
    THREE_LEVEL(3, "三级预警");

    private final Integer status;
    private final String info;

    WarningLevelEnum(Integer status, String info) {
        this.status = status;
        this.info = info;
    }

    public Integer getStatus() {
        return status;
    }

    public String getInfo() {
        return info;
    }
}
